
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34622.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SQL Dynamite", "SQL Dynamite\SQL Dynamite.csproj", "{1830AE22-DDC7-478C-B239-7FB119A11927}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlDynamite.Test", "SqlDynamite.Test\SqlDynamite.Test.csproj", "{40572BEA-A721-4FA0-A3C3-48BC82D46C14}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "SqlDynamite.Common", "SqlDynamite.Common\SqlDynamite.Common.fsproj", "{11BE0BAC-2022-4732-9139-2BA99C001F67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SqlDynamiteX", "SqlDynamiteX\SqlDynamiteX\SqlDynamiteX.csproj", "{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SqlDynamiteX.Desktop", "SqlDynamiteX\SqlDynamiteX.Desktop\SqlDynamiteX.Desktop.csproj", "{CABC10FA-3C70-4019-B919-470E0D409A3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|Mixed Platforms = AppStore|Mixed Platforms
		AppStore|x86 = AppStore|x86
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1830AE22-DDC7-478C-B239-7FB119A11927}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.AppStore|x86.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Release|Any CPU.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.Release|x86.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{1830AE22-DDC7-478C-B239-7FB119A11927}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|x86.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.AppStore|x86.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.CD_ROM|x86.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Debug|x86.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.DVD-5|x86.Build.0 = Debug|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|Any CPU.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|x86.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.Release|x86.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{40572BEA-A721-4FA0-A3C3-48BC82D46C14}.SingleImage|x86.Build.0 = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|Mixed Platforms.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.AppStore|x86.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Debug|x86.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.DVD-5|x86.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|Any CPU.Build.0 = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|x86.ActiveCfg = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.Release|x86.Build.0 = Release|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{11BE0BAC-2022-4732-9139-2BA99C001F67}.SingleImage|x86.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|Mixed Platforms.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.AppStore|x86.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Debug|x86.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.DVD-5|x86.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|x86.ActiveCfg = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.Release|x86.Build.0 = Release|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{71DEF047-0ED9-45F3-B9E4-D56D4A8D63FB}.SingleImage|x86.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|Mixed Platforms.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.AppStore|x86.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Debug|x86.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.DVD-5|x86.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|x86.ActiveCfg = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.Release|x86.Build.0 = Release|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{CABC10FA-3C70-4019-B919-470E0D409A3D}.SingleImage|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3401821-2227-4231-A1FC-270C78C30257}
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = SQL Dynamite\SQL Dynamite.csproj
	EndGlobalSection
EndGlobal
